{
  "name": "gino",
  "version": "1.0.0",
  "description": "Moderation bot",
  "main": "app.js",
  "dependencies": {
    "discord.js": "^12.2.0"
  },
  "devDependencies": {},
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [
    "Rutvi",
    "Patel"
  ],
  "author": "Rutvi Patel",
  "license": "ISC"
}
